

/*
body{
    --bs-body-bg:#fff;
}*/



.fons_logo{
    width: 100%;
    margin-bottom: 100px;
    display:block;
    border-radius: 10px;

}
.fons_logo.petit{
    margin-bottom: 75px;
}
.logo_event{
    border: 1px solid #ccc;
    padding: 2px;
    background-color: #fff;
    border-radius: 50%;
    width: 200px;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    margin-top: -200px;
}

img.usuari_mini.media-object{
    width:48px;
    height: 48px;
}

/*
#div_wrap_inscr_event{
    background-color: #f5f5f5;
    border: 1px solid #e4e4e4;
    border-radius: 8px;
    padding: 20px;
}*/
#div_inscr_event{
    max-width: 100%;
    width: 400px;    
    margin: 0px auto;
}
#div_inscr_event .flex-between > h3{
    margin: 0px;
    color:#1976d2;
}

#div_inscr_event .separacio_login::after, #div_inscr_event .separacio_login::before{
    width:46%;
}   

.lletraprincipal {
    color: #2e3032;
}

.logo_event.petit{
    width: 150px;
    margin-left: -75px;
    margin-top: -150px;
}


@media (min-width: 600px){
    div.propietat h2 {
        width: 30%;
        float: left;
        text-align: center;
    }
}
div.apartat_curs {
    margin-bottom: 30px;
    padding: 10px 20px 0;
    color: #222;
    overflow: hidden;
}


div.ponents{
    /*display:flex;
    flex-wrap:wrap;
    justify-content: space-evenly;*/
    /*align-items: center;*/
}


.bold{
    font-weight:bold;
}



div.agenda{

    background-color: #fff;
    position: relative;
    padding: 16px 24px;
    border-radius: 8px;

    .ponents_ag{
        text-align: center;
    }

    .programa{
        padding: 0px 15px;
    }
}


div.agenda div.ponent_petit{
    background-color: transparent;
}



div.event{
    max-width:650px;
    position:relative;
    margin-bottom: 20px;

    a.title{
        display:block;
        font-weight: bold;
        color:#333;
        font-size:14pt;
    }    
}


div.track div.agenda{
    border-radius: 0px;
    padding-top:16px;
    padding-bottom:16px;
}
div.track div.agenda::after{
    content: ' ';
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 24px;
    right: 24px;
    background-color: #DFDFDF;
}

div.track div.agenda:nth-of-type(1){
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding-top:24px;
}


div.track div.agenda:last-child{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding-bottom:24px;
}

div.track div.agenda:nth-last-of-type(1)::after{
    content: none;
}


div.data_preu div.preu{
    border-radius: 15px;
}

div.data_preu div.preu span.preu{
    display: block;
    font-weight: bold;
    font-size: 14pt;
}
div.data_preu div.preu span.preu.altre{
    font-weight: normal;
    font-size: 10pt;
    
}

#div_fons_anim{
    display: flex; 
    justify-content: center;
    position: absolute;
    left: 0px; top: 0px;bottom: 0px; right: 0px;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
}

#div_contingut_event #div_barr_patr{
    display: none;
}

#div_contingut_event{
    padding-top: 48px;
    padding-left: 16px;
    padding-right: 16px;
}

@media(min-width:992px){
    #div_contingut_event{
        /*top: 0px;
        left: 258px;*/
        padding-left: 258px;
        padding-top: 24px;
        padding-right: 24px;
        
    }

    #div_contingut_event.sponsors{
        padding-right: 220px;
    }

    #div_contingut_event.sponsors  #div_barr_patr{
        display: block;
    }

}


body{
    overflow-y: scroll !important;

    &.modal-open{
        padding-right: 0px !important;
    }
}

div.accio_ev{
    background-color: #fff;
    font-weight:bold;
    padding: 10px;
    margin-bottom: -30px;
    padding-bottom: 40px; 
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

div.countdown{
    padding: 10px;
}

div.countdown.video{
    background-color: #fff;
    border-radius: 10px;
}

div.countdown.petit{
    padding: 0px;
}

div.countdown div{
    margin: 0px auto;
    display: flex;
}

div.countdown span.num{
    background-color: #1F6FB1;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700; 
    font-size: 16px;
    color:#fff;
    width: 25%;
    display: inline-block;
    line-height: 30px;
    height: 30px;
    margin:2px;
    text-align: center;
    display: inline-block;
    vertical-align: top;       
    border-radius: 8px;
    margin: 0px 5px;
}

@media(min-width:560px){
    div.countdown span.num{
        line-height: 40px;
        height: 40px;
        margin: 0px 10px;
        font-size: 22px;
    }
}

div.countdown.petit span.num{
    line-height: 22px;
    height: 21px;
    width: 42px;
    border-radius: 4px;
}

div.countdown span.lbl_num{
    font-size: 8pt;
    color:#888;
    width: 25%;
    display: inline-block;
     vertical-align: top;    
    margin:2px;
    text-align: center;
    height:16px;
    margin: 0px 5px;
}

div.countdown span.lbl_num{
    color:#2e3032;
}

@media(min-width:560px){
    div.countdown span.lbl_num{
        margin: 0px 10px;
    }
}

div.countdown.petit span.lbl_num{
    width: 42px;
}




.ponent_petit .tipusP{
    right: 2px;
    top: 2px;
}

.ponent_petit{
    position: relative;
    width:114px;
    display: block;
    height: 130px;
    border-radius: 8px;
}

.ponent_petit img{
    display: block;
    width:84px;
    height:84px;
    padding: 2px;
    margin: 0px auto;
    background-color: #fff;
    border-radius: 50%;
}

.ponent_petit span{
    background-color: #1F6FB1;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    border-radius: 8px;
    text-align: center;
    position: absolute;
    bottom: 10px;
    left: 4px;
    right: 4px;
    text-overflow: ellipsis;
    overflow: hidden;    
    white-space: nowrap;
    padding-left: 4px;

}

.ponent_petit.sensenom{
    width: 110px;
    height: auto;
    background-color: #fff;
    padding: 4px;
    margin: 4px;
    font-size: 8pt;
}
.ponent_petit.sensenom img{
    width:50px;
    height:50px;
}

.ponent_petit.sensenom span{
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    background-color: transparent;
    display: block;
}

.ponents_petit .ponent_petit,.ponents_ag .ponent_petit{
    display: inline-block;
    margin: 5px;
}

.ponent_petit.mini{
    height: 85px;

}
.ponent_petit.mini img{
    width:42px;
    height: 42px;;
}
.ponent_petit.mini span{
    font-size: 12px;
    line-height: 24px;
}


.llista_events{
    flex-grow:1;
    display:flex;
    flex-wrap:wrap;
    justify-content: space-evenly;

    .ev_llista{
        margin: 1rem;
    }

    /*

    .ev_llista .title{
        margin-bottom: 20px;
    }
    
    .ev_llista p.desc{
        margin: 0px;
        font-family: 'Montserrat', sans-serif;
        display: block;
        font-size: 18px;
        color: #000;
    }
    
    .ev_llista{
        cursor: pointer;
    }
    .ev_llista:hover{
        box-shadow: 1px 1px 11px 1px #1976d2;
    }    
*/
}


@media(min-width:992px){

    
    div.event{
        min-height:460px;
    }
    
    div.event .cont{
        display: flex;
        flex-direction: column;
        justify-content: space-between;        
        min-height:225px;
    }
    
}

div.ponents_petit .owl-item div.ponent_petit,div.ponents_petit .owl-item a.ponent_petit{
    padding:0px;
    margin-bottom: 0px;
}

a.ponent_petit:hover{
    box-shadow: 0px 0px 4px 1px #1976d2;
}


.p15{
    padding:15px;
}
.p30{
    padding:30px;
}

div.data_preu div.dates{
    display: flex;
    align-items: center;

}

div.data_preu.icos div.dates{
    margin-bottom: 20px;
}

div.data_preu.fila div.dates{
    margin-bottom: 8px;
}

div.data_preu div.dates img{
    margin-left: 7px;
    margin-right: 21px;
    filter: var(--filter-white);
}
div.data_preu.fila div.dates img{
    margin-left: 0px;
    margin-right: 7px;
    width: 18px;
    height: 18px;
    filter: var(--filter-negre);
}

.btn.btn_gran{
    font-family: 'Montserrat',sans-serif;
    font-weight: 500;
    font-size: 17px;
    width:100%;
    max-width:280px;
    margin: 0px auto;
    display: block;
    text-transform: uppercase;
    border-radius: 8px;
}

.rad20p{
    border-radius:20px;
}
.grow{
    flex-grow:1;
}

div.agenda .ponents_ag  a{
    text-decoration: none;
    color:#999;
}

div.agenda .titol{
    color: var(--Web-Headers, #212121);

    /* H3 18pt bold */
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

div.event div.resum{
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    color: #ff9800;
    margin:10px 0px;
}


div.event a{
    /*color:#333;*/
    text-decoration:none;
}


div.bloc_data{
    background: var(--Web-Grey-20, #F5F5F5);
    border-radius: 4px;
    padding: 12px;
    display: flex;
    flex-direction: column;

    div.dia{
        color: var(--Web-Headers, #212121);
        text-align: center;
        
        /* Text 12pt regular */
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 133.333% */
    }
    div.data{
        color: var(--Web-Headers, #212121);
        text-align: center;
        
        /* Text 16pt bold */
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 23px; /* 143.75% */
        
    }    
    div.hora{
        color: var(--Primary-Blue-100, #1876D2);
        text-align: center;
        
        /* Text 16pt bold */
        font-family: Montserrat;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 23px; /* 143.75% */
    }   
    div.desc_hora{
        text-align: center;
        color: var(--Web-Grey-120, #7B7B7B);

        /* Text 12pt regular */
        font-family: Montserrat;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px;
    }

}


div.agenda div.duracio{
    display: block;
    text-align: center;
    margin:10px 0px;
    position: relative;
}


.logo_event_in{
    border: 1px solid #ccc;
    padding: 2px;
    background-color: #fff;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    display: block;
    z-index:100;
}



#div_menu{


    border-radius: 8px;
    right:auto;
    bottom: 24px;
    background-color: #fff;
    z-index: 9;

    &.fix{
        position:fixed;
        left: 24px;
        top: 24px;
        width: 210px;        
        overflow: auto;
    }

    button{
        display: block;
        width: 100%;
        margin-right: 0px;
        margin-bottom:20px;
    }

    button.btn-primary{

        font-size: 18px;
        color: #fff;
        background-color: transparent;
        border: none !important;
        outline: none !important;
        box-shadow: none !important;
        text-align: left;;
    }    

    .list-group-item.active{
        background-color: #D1E4F6;
        color: var(--Primary-Blue-100, #1876D2);

        img{
            filter: var(--filter-primary);
        }
    }
}

#div_menu button.btn-primary.selected,#div_menu button.btn-primary:hover{
    color: #fff;
    background-color: #E87722;
}


#div_menu button.btn-primary span{
    display: none;
    font-family: 'Source Sans Pro';
    text-transform: capitalize;
}
#div_menu button.btn-primary i{
    font-size: 20px;
    
}   
@media(min-width:700px){
    #div_menu button.btn-primary span{
        display: inline-block;
        margin-left: 6px;
    }
}



html.congres #div_barr_patr{
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    overflow:auto;
    background-color: transparent;
    display: none;
}



@media(min-width:992px){
    html.congres #div_barr_patr{
        right:0px;
        left:auto;
        width:220px;
        top:0px;
        padding-top:15px;
        display: block;
    }

}

@media(min-width:1400px){
    html.congres #div_barr_patr.banners{
        width:280px;
    }
}

#div_patrocinadors.banners .PG,
#div_patrocinadors.banners .PS {
    width: 80%;
}

#div_patrocinadors.banners .PB {
    width: 60%;
}


#div_patrocinadors .iconbar .icon,
#div_patrocinadors .iconbar .content
{
    background-color: #fff;
}
#div_colaboradors  .iconbar .content
{
    background-color: #fff;
    border-top:1px solid #e4e4e4;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;    
}

#div_colaboradors  .iconbar .content .title{
    margin-top: 0px;
}


html.congres #div_patrocinadors h2{
    display:none;
}


@media(max-width:999px){
    html.congres #div_barr_patr div.ponents{
        flex-wrap: nowrap;
    }
    #div_barr_patr div.ponents{
        justify-content: normal;
    }    
}



#div_patrocinadors div.ponent img{
    width:48px;
}
@media(min-width:992px){
    #div_patrocinadors div.ponent img{
        width:64px;
    }
}


.info_event{
    img{
        max-width: 100%;
        height: auto;
    }
}

#div_proper_event{
        background-color: transparent !important;
        box-shadow: none !important;
        min-height:100vh;
}

@media (min-width: 992px) {
    #div_proper_event{
        min-height:calc(100vh - 24px);
    }
}


html.congres div.bloc_cont_ov{
    padding: 15px;
}


html.congres #div_patrocinadors div.ponent,
html.congres #div_colaboradors div.ponent{ 
    padding: 5px;
    margin: 5px;
    /*width:auto;*/
}

#div_patrocinadors.banners{
    position: sticky;
    top:0px;
}

@media(min-width:1200px){
.flex-xl{
    display: flex;
    flex-wrap: wrap;
}
}

@media(max-width:999px){
    #div_patrocinadors{
        /*display:none;*/
        background-color:rgba(255,255,255,0.8);
    }

}


@media(min-width:1400px){
    html.congres div.ponents{
        justify-content: center;
    }
}

div.usuari_llista{
    background-color: #fff;
    padding: 4px;
    padding-bottom: 0px;
}
div.usuari_llista.media{
    margin-top:0px;
}

div.usuari_llista .media-body,div.usuari_llista .media-right{
    border-bottom: 1px solid #cccc;
}


body.presentacio iframe{
    width: 100%;
    aspect-ratio:16/9;


    max-width: min(100%, 1200px);

}


body.presentacio #cont_min_foot{
    background-color: $primary;


}

#iframe_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
#iframe_wrap.bbar{
    bottom:100px;
}
#iframe_wrap.bbar.nostart{
    bottom: 0px;
}
@media(min-width:543px){
    #iframe_wrap.bbar.nostart{
        bottom: 100px;
    }
}

body.presentacio div.chat.focus{
        min-height: 301px;

}

div.escenari{
    position: absolute;
    left:0px;
    bottom: 180px;
    right:0px;
    height: 34px;
    background-color: #999;
    transform: perspective(10px) rotateX(1deg);
    margin: 20px;
    margin-bottom: 0px;
    overflow: hidden;

}


.floatbtn{
	width:48px;
	height:48px;
	background-color:#1565c0;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    cursor: pointer;
    box-shadow: 0px 2px 5px #666;
}

#div_zona_msg{
    
    padding:  10px;
    margin-right: 70px;

    
}

#div_zona_msg textarea{
    width:100%;
    height: 44px;
}

#div_zona_msg .emojionearea{
    width:100%;
}


#div_nou_msg .floatbtn{
    position: absolute;
    right:10px;
    top:10px;
}

.ambdesc{
    color:#999;
    text-decoration: line-through;
}

.border-bottom{
    border-bottom: 1px solid #ccc;
}

div.chat{
    div.tit{
        line-height: 22px;
        font-size: 18px;
        font-weight: 700;
        color:#fff;
    }
    div.msg{
        position: relative;
        padding: 8px;
        align-items: center;
        border-radius: 4px;
        margin: 4px;    
        background: var(--Web-Grey-20, #F5F5F5);
        clear: both;
        word-break: break-word;
        /*float: left;*/
    
        div.hd{
            position: relative;
            padding-right: 20px;
            display: flex;
            align-items: center;
            gap: 6px;
        }
        img{
            width: 20px;
            height: 20px;
            border-radius: 50%;
        }    
        span.name{
            font-size: 12px;
            font-weight: 700;
            line-height: 16px; /* 133.333% */
            color:#1876D2;
        }    
    
        span.msg{

            display: block;
            margin-top: 4px;
            color: var(--Web-Text, #2F2F2F);

            /* Text 12pt regular */
            font-family: Montserrat;
            font-size: 12px;
            font-style: normal;
            font-weight: 400;
            line-height: 16px; /* 133.333% */
            word-break: break-word;
        }

        .del_msg{
            position: absolute;
            right: 4px;
            top: 4px;
        }
        
    }

    #div_chat{
        height: 60vh;
        overflow: auto;
        background-color: #fff;
        padding: 16px;

        border-top-left-radius: 8px;
        border-top-right-radius: 8px;            
    
        &::after{
            clear: both;
        }    
    }    

}


div.num_users{

    color: #fff;

    
}


div.users_list{
    display: flex;
    justify-content: center;
    align-items: center;    
    /*background-color: #016db5;*/
}

div.usuaris_xat div.user{
    display: inline-block;
    margin: 4px;
}


div.usuaris_xat div.user{
    width:40px;
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;    
    background-color: transparent;
}

div.usuaris_xat div.user img{
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
}
div.usuaris_xat div.user span{
    display:none;
}



@media (max-height:568px) {

    div.usuaris_xat{
        display: none;
    }
    div.peu_escenari{
        bottom:0px;
    }
    div.escenari{
        display: none;
    }
    body.presentacio #im_fons.nou{
        bottom:0px;
    }

    /*
    body.presentacio div.chat{
            height: calc( 100vh - 56vw - 133px );

    }   */ 
}




/*
#div_chat{
    position:absolute;
    top: 30px;
    bottom:64px;
    left:0px;
    right: 0px;
    overflow: auto;
}*/

#div_nou_msg{

    height:64px;
    bottom:0px;
    left:0px;
    right: 0px;

    position: relative;

    background-color: #fff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;    
}

/* xat a la dreta */
@media (min-aspect-ratio: 1/1) {

    #div_programa.complert{
        width: 75%;
        right: auto;
    }

}




div.bottombar{
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    display: flex;
}

div.bottombar button.tab{
    color: #444;
    text-align: center;
    flex-grow: 1;
    background-color:#fff;
    border: none;
    padding: 2px;
    padding-top: 6px;
}
div.bottombar button.tab.selected,div.bottombar button.tab:hover{
    background-color: #f2f2f2;
}

div.bottombar button.tab.selected i,div.bottombar button.tab:hover i{
    color:#1976d2;
}


div.bottombar button.tab i{
    font-size:22pt;
}
div.bottombar button.tab span{
    line-height:30px;
    color: #888;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 8pt;
    text-transform: capitalize;    
}


img.fons_event{
    max-width: min(100%,1400px) !important;
    height: auto;
    margin: 0px auto;
    display: block;
    /*margin: 20px;*/
}

.mw_1400px{
    max-width: 1400px;
    margin: 0px auto;    
}

#div_info_event{


    img{
        max-width: 100%;
        height: auto;
    }    

    

 
}


div.info_event{
    max-width: 992px;
    margin: 0px auto;

    img{
        max-width: 100%;
        height: auto;
    }
}


#div_info_event .fons_logo{
    margin-bottom: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.barra_titol{
    margin: 0;
    background-color: #206fb3;
    padding: 10px 20px;
    position: fixed;
    z-index: 99;
    left: 0;
    right: 0;
    top: 0;
    padding-left: 85px;
}

.barra_titol.mult{
    padding-left: 120px;
}

html.mob .barra_titol{
    padding-left: 20px;
}
html.mob .barra_titol.mult{
    padding-left: 65px;
}

.barra_titol h1{
    margin: 0px;
    padding: 0px 5px;
    color:#fff;
    font-size: 12pt;
    height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.barra_titol .botons{
    position: fixed;
    z-index: 99;
    left: 70px;
    right: 0;
    top: 4px;
}

html.mob .barra_titol.mult .botons{
    left: 10px;
}

.barra_titol .botons span{
    display: none;
}



#div_programa.complert{
    position: fixed;
    background-image: none;
    top: 40px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 999;
    background-color: #fff;
    overflow: auto;
    padding-top: 20px;
}


@media (min-aspect-ratio: 1/1) {
    .barra_titol.ambchat{
        right: 25%;
    }
}

#loading_div{
    position: absolute;
    left:50%;
    top:50%;
    margin-left: -25px;
    margin-top: -25px;
}


.loader {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: relative;
    margin: 0 auto;
}
#loader-1:before, #loader-1:after{
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 10px solid transparent;
    border-top-color: #1976d2;
  }
  
  #loader-1:before{
    z-index: 100;
    animation: spin 1s infinite;
  }
  
  #loader-1:after{
    border: 10px solid #ccc;
  }
  
  @keyframes spin{
    0%{
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100%{
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }



  #div_presentacio_pa{

        
}


#div_presentacio_pa div.wrap_nom_curs{
    padding: 25vh 0 0 0;
}
#div_presentacio_pa div.nom_curs{
    width:75vw;
    max-width:800px;
    margin:0px auto;
    background-color:#eee;
    padding: 8px;
}
#div_presentacio_pa div.nom_curs span{
    display: block;
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 600;
    color: #094080;
    font-size: 20px;
    background-color:#fff;
    padding: 10px;
    text-transform:uppercase;
    border:1px solid #094080;
}

@media(min-width:600px){
    #div_presentacio_pa div.nom_curs span{
        font-size: 30px;
    }
}



#div_presentacio_pa h1 {
    font-family: 'Source Sans Pro','Montserrat', sans-serif;
    font-weight: 700;
    color: #1F6FB1;
    font-size: min(max(32px,6vw),85px);
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-bottom: 0px;    
}

#div_presentacio_pa p {
    font-weight: 500;
    color: #000;
    font-size: min(max(16px,2.43vw),34px);
}

#div_presentacio_pa p b{
    text-transform: uppercase;
    color: #1F6FB1;
}



div.titol_apartat {
    position: relative;
}


div.titol_apartat .btn{
    position: absolute;
    top:40px;
    right:0px;
    z-index: 9;
}


.titol_ap{
    font-weight: 700;
    font-size:22px;
    color: #212121;
    margin-top: 3rem;
    display: block;
}

div.titol_apartat h2 {
    font-weight: 700;
    font-size: 50px;
    font-size: min(max(21px,2.6vw),50px);
    margin: 0px 0 20px;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    color: #1F6FB1;
}

#div_filtres > div{
    padding: 0px;
    background-color: #fff;
    border-radius: 25px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


.titol_filtre{
    font-weight: bold;
    color: #444;
    padding-top: 10px;
}

#div_cont_events{
    margin-top: 20px;
}

#div_filtres .titol{
    padding: 16px;
    font-weight: 600;;
}

#div_filtres i{
    margin-right: 6px;
}

.titol_filtre{
    border-top: 0.5px solid #e6e6e6;
    display: block;
    padding: 16px;
    font-size: 12px;
}
#div_filtres{
            
    flex-basis:200px;
    flex-grow: 0;
    flex-shrink: 0;
    padding-left:0px;
}    

#div_filtres label{
    display: block;
    color: #747474;
    font-weight: normal;
    font-size: 12px;
}    

#div_filtres input{
    margin-right: 4px;
}
#div_filtres input:checked{
    color:#1976d2;
}

.grup_filtres{
    display: block;
    margin-top: 0px;
    margin-bottom: 40px;
    padding-left: 16px;
}   

@media(min-width:576px){
    #all_events .ev{
        max-width: 45%;
        max-width: calc(50% - 2rem);
    }
}

@media(min-width:992px){

    #div_cont_events{
        display: flex;
    }

}

@media(min-width:1200px){

 
    #all_events .ev{
        max-width: 31%;
        max-width: calc(33.3% - 2rem);
    }
}




.rodona{
    border-radius: 50%;
    overflow: hidden;
}

.iconbar a{
    text-decoration: none;
}

.iconbar .title{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

@media (min-width:992px){
    .iconbar .title{
        font-size: 21px;
    }
}



.ponents_petit.owl-carousel .owl-stage{
    padding-bottom: 4px;;
}


.fons_logo_wraper{
    height: 150px;
    background-color: #1470b3;
    display: flex;
    justify-content: center;
    margin-bottom: 70px;
}

.fons_logo_img{
    height: 150px;
    width:auto;
    display: block;
}
.logo_img{
    border: 1px solid #ccc;
    padding: 2px;
    background-color: #fff;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    position: absolute;
    left: 50%;
    margin-left: -65px;
    margin-top: -140px;
}


.user_header{
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
}
.user_header button.seguir{
    position: absolute;
    right: 20px;
    top: 180px;
}

.user_header .logo_img{
    margin-bottom: 10px;
}

.tdn{
    text-decoration: none !important;
}
.fs12{
    font-size: 12pt;
}

div.tabs,ul.tabs{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    
}
/*
ul.tabs::-webkit-scrollbar {    display: none;}
*/

div.tabs .owl-item div,ul.tabs li{
    /*display: inline-block;
    flex-shrink: 0;*/
    line-height: 30px;
    padding: 0px 10px;
    border-bottom: 2px solid transparent;
    cursor: pointer;
}

ul.tabs li{
    display: inline-block;
    flex-shrink: 0;
}

div.tabs div.selected,div.tabs .owl-item div:hover, ul.tabs li.selected,ul.tabs li:hover{
    border-color: #1470b3;
    color: #1470b3;
}

.user_modal{
    height: calc(100vh - 100px);
    overflow: auto;
}
.zona_cont{
    padding: 20px;
    height: calc(100vh - 180px);
}

.closeRight{
    position: absolute;
    top:-15px;
    right:-15px;
    z-index: 9;
    border-radius: 50%;;
}


div.targeta {
    background-color: #fff;
    box-shadow: 0 0 4px rgb(0 0 0 / 50%);
    max-width: 495px;
    min-height: 297px;
    padding: 10px 20px;
    position: relative;
    margin: 5px;
}
div.targeta span{
    display: block;
    line-height: 30px;
}

div.targeta span.nom_client{
    text-decoration: none;
    font-weight: 700;
    color: #1E88E5;
    margin-bottom: 14px;
    margin-top: 14px;
    font-size: 1.8em;    
}
div.targeta span.telf{
    margin-top: 10px;
}

.barra_titol #back_ev{
    top: 3px;
}

.barra_titol .btn-primary{
background-color: #6da1cc;
}

div.agenda div.event_acabat{
    text-align: left;
    color: #32BEA6;
    font-weight: 500;
    margin: 1rem 0px;

}

.emojionearea .emojionearea-editor {
    min-height: 46px !important;
    max-height: 180px !important;
}

div.round_blanc{
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}

.colDest{
    color: #32bea6;
}

.mw600px{
    max-width: 600px;
}

@media(max-width:568px){
    div.round_blanc{
    padding: 10px;
}
}


.lletrapatrocinadors {
    color: var(--Web-Headers, #212121);

    /* Text 14pt bold */
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px; /* 135.714% */
}

#div_info_event .lletrapatrocinadors{
    text-align: center;
}

.lletraprincipal {
    color: #2e3032;
}




a.anchor {
    display: block;
    position: relative;
    top: -127px;
    visibility: hidden;
}

#back_ev{
    width: 24px;
    height: 24px;
    line-height: 19px;
}
